[DM-Harbinger UTUIDataProvider_MapInfo]
MapName=DM-Harbinger
FriendlyName=Harbinger
NumPlayers=3 to 8 players             Author: Inferno
PreviewImageMarkup=<Images:MP_Harbinger.harbinger_preview>
Description=None
